﻿
/* ==================================== 
              Index Tab
   ====================================
*/

.fade:not(.show) {
    display: none !important;
}

.fade.active {
    display: block !important;
}
.groupTitle {
    color: #ccc;
}

.groupLabel {
    color: #706e6e;
}

/* ==================================== 
             Images Tab
   ====================================
*/
.images {
    display: flex;
    flex-wrap: wrap;
}

.imageContainer {
    width: 100%;
    height: 16rem;
    overflow: hidden;
}

.imageContainer img {
    object-fit: contain;
    height: 145px;
}

.imageContainer {
    height: 11rem
}

.btn.btn-light.btn-sm.rounded-circle {
    position: absolute;
    z-index: 9;
    top: 40px;
    right: 10px;
}

#dynamicForm_Images .panel-container {
    width: 22vw;
    box-shadow: 2px 2px 10px #ccc;
    border-radius: 8px;
    margin: 0px 5px;
}

#dynamicForm_Images {
    padding: 20px;
}
/* ==================================== 
                News Tab
   ====================================
*/
.field {
    padding-top: 20px;
}

.field img {
    align-self: center;
    padding-top: 20px;
    background: #fff;
}

#newsDynamicForm, #dynamic_Form {
    justify-content: space-evenly
}
#FAQ_dynamic_Form {
    justify-content: space-evenly !important
}
.imgContainer {
    width: 100%;
    height: 16rem;
    overflow: hidden;
}

    .imgContainer img {
        object-fit: contain;
        height: 145px;
    }

.imgContainer {
    height: 11rem
}

.controls {
    float: inline-end;
}

.deleteBtn {
    align-self: end;
    position: absolute;
    right: -35px;
    border-radius: 0px 20px 20px 0px;
    width: 35px;
    height: 35px;
    border: 1px solid #c8c6c6;
    color: #c8c6c6;
    border-left: none;
}
@media only screen and (max-width: 768px) {
    .controls {
        float: unset;
    }
}
/* ==================================== 
               New Tab
   ====================================
*/
/* ==================================== 
               Styles for BTC Admin 
   ====================================
*/